Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 693512 - =media-libs/harfbuzz-2.6.1 stabilization
Summary: =media-libs/harfbuzz-2.6.1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: CVE-2019-11740, CVE-2019-11742, CVE-2019-11743, CVE-2019-11744, CVE-2019-11746, CVE-2019-11752, CVE-2019-9812, MFSA-2019-27
  Show dependency tree
 
Reported: 2019-09-04 19:12 UTC by Thomas Deutschmann
Modified: 2019-09-22 07:00 UTC (History)
2 users (show)

See Also:
Package list:
=media-libs/harfbuzz-2.6.1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev 2019-09-04 19:12:12 UTC
@ maintainer(s):

We need to stabilize at least =media-libs/harfbuzz-2.5.3 for bug 693442 but I want to go with =media-libs/harfbuzz-2.6.1 if you don't NACK.
Comment 1 Lars Wendler (Polynomial-C) gentoo-dev 2019-09-05 06:13:30 UTC
ACK
Comment 2 Agostino Sarubbo gentoo-dev 2019-09-05 07:44:54 UTC
ppc stable
Comment 3 Agostino Sarubbo gentoo-dev 2019-09-05 07:46:24 UTC
ppc64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2019-09-05 07:47:05 UTC
s390 stable
Comment 5 Agostino Sarubbo gentoo-dev 2019-09-05 11:35:47 UTC
sparc stable
Comment 6 Agostino Sarubbo gentoo-dev 2019-09-05 11:36:36 UTC
ia64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2019-09-05 15:14:53 UTC
x86 stable
Comment 8 Agostino Sarubbo gentoo-dev 2019-09-05 15:15:45 UTC
amd64 stable
Comment 9 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-09-07 00:04:26 UTC
arm64 stable
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-09-13 17:53:33 UTC
arm stable
Comment 11 Sergei Trofimovich (RETIRED) gentoo-dev 2019-09-20 06:53:59 UTC
hppa stable
Comment 12 Matt Turner gentoo-dev 2019-09-22 07:00:13 UTC
alpha stable